﻿@charset "utf-8";

/* CSS Document */
body {
  min-width: 1200px;
  font-family: "microsoft yahei";
  font-size: 14px;
  color: #333333;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
hr,
input,
p,
figure {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  color: inherit;
  font: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
  content: "";
  display: block;
  width: 0;
  height: 0;
  visibility: hidden;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

img {
  border: none;
  outline: none;
}

#wrapper {
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  min-width: 1200px;
}

.main {
  width: 1200px;
  height: auto;
  margin: 0 auto;
}


.top {}

.head {
  height: 120px;
  background-color: #004ea2;
}

.logo {
  margin-top: 20px;
}

.ycljss {
  margin-top: 20px;
  width: 770px;
}

.sysc {
  font-size: 14px;
  color: #FFFFFF;
}

.sysc ul {}

.sysc ul li {
  float: left;
  height: 20px;
  line-height: 20px;
}

.sysc ul li.topgang {
  padding: 0 14px;
}

.sysc ul li a {
  color: #FFFFFF;
  font-size: 14px;
}

.sysc ul li img {
  padding-top: 1px;
}


.nav {
  height: 30px;
  margin-top: 30px;
}

.ddsmoothmenu {
  font-size: 16px;
  color: #FFFFFF;
  height: 30px;
}

.ddsmoothmenu>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.ddsmoothmenu>ul>li {
  position: relative;
  display: inline;
  float: left !important;
  margin-left: 5px;
}

.ddsmoothmenu>ul>li a {
  display: block;
  color: #FFFFFF;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  padding: 0 10px;
  padding-bottom: 20px;
}

* html .ddsmoothmenu ul li a {
  display: inline-block;
}

.ddsmoothmenu ul>li.cur,
.ddsmoothmenu>ul>li:hover {
  background: url(../images1/dhxsj.png) no-repeat center bottom;
}

.ddsmoothmenu ul>li.cur a,

.ddsmoothmenu>ul>li:hover a {}

.ddsmoothmenu ul li ul li {
  display: list-item;
  width: 100%;
  padding: 0;
}

.ddsmoothmenu ul li ul li a {
  color: #FFFFFF;
  font-size: 14px;
  margin: 0;
  padding: 8px 2px;
  text-align: center;
  line-height: 20px;
  height: auto;
}

.ddsmoothmenu ul li ul li a:hover {
  line-height: 20px;
  background-color: #174772;
}

/* banner */
.banner {
  position: relative;
}

.slideBox {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

.slideBox .hd {
  overflow: hidden;
  position: absolute;
  left: 50%;
  bottom: 57px;
  z-index: 1;
  margin-left: -70px;
}

.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}

.slideBox .hd ul li {
  float: left;
  margin-left: 10px;
  width: 25px;
  height: 4px;
  cursor: pointer;
  background: url() no-repeat;
}

.slideBox .hd ul li.on {
  width: 40px;
  background: url() no-repeat;
}

.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
}

.slideBox .bd img {
  width: 100%;
  height: auto;
  display: block;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  top: 50%;
  left: 3.125%;
  background: url(../images1/banjtz.png) no-repeat;
  margin-top: -15px;
}

.slideBox .next {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  top: 50%;
  right: 3.125%;
  background: url(../images1/banjty.png) no-repeat;
  margin-top: -15px;
}

.slideBox .prevStop {
  display: none;
}

.slideBox .nextStop {
  display: none;
}

/*首页主体*/
.main-wrap {}

.banxbk {
  padding-top: 50px;
  padding-bottom: 36px;
}

.banxbk ul {
  margin-left: -30px;
}

.banxbk ul li {
  float: left;
  width: 277.5px;
  height: 252px;
  background-color: #ecf6ff;
  margin-left: 30px;
}

.banxbk ul li h3 {
  font-size: 16px;
  color: #333333;
  height: 25px;
  line-height: 25px;
  padding-top: 88px;
  text-align: center;
  padding-bottom: 13px;
  font-weight: 400;
}

.banxbk ul li.banxlb1 h3 {
  background: url(../images1/banxbt1.png) no-repeat center 28px;
}

.banxbk ul li.banxlb2 h3 {
  background: url(../images1/banxbt2.png) no-repeat center 28px;
}

.banxbk ul li.banxlb3 h3 {
  background: url(../images1/banxbt3.png) no-repeat center 28px;
}

.banxbk ul li.banxlb4 h3 {
  background: url(../images1/banxbt4.png) no-repeat center 28px;
}

.banxbk ul li p {
  font-size: 14px;
  color: #808080;
  line-height: 22px;
  height: 79px;
  text-align: center;
}

.banxbk ul li .banxckxq {
  height: 20px;
  line-height: 20px;
  text-align: center;
}

.banxbk ul li .banxckxq a {
  display: inline-block;
  font-size: 13px;
  color: #2175be;
  padding-right: 36px;
  background: url(../images1/banxckxqjt1.png) no-repeat right center;
}

.banxbk ul li:hover {
  background-color: #2175be;
}

.banxbk ul li.banxlb1:hover h3 {
  background: url(../images1/banxbt11.png) no-repeat center 28px;
  color: #FFFFFF;
}

.banxbk ul li.banxlb2:hover h3 {
  background: url(../images1/banxbt22.png) no-repeat center 28px;
  color: #FFFFFF;
}

.banxbk ul li.banxlb3:hover h3 {
  background: url(../images1/banxbt33.png) no-repeat center 28px;
  color: #FFFFFF;
}

.banxbk ul li.banxlb4:hover h3 {
  background: url(../images1/banxbt44.png) no-repeat center 28px;
  color: #FFFFFF;
}

.banxbk ul li:hover p {
  color: #cad9eb;
}

.banxbk ul li:hover .banxckxq a {
  background: url(../images1/banxckxqjt2.png) no-repeat right center;
  color: #FFFFFF;
}

.sytylmys {
  height: 56px;
  border-bottom: solid 1px #cccccc;
}

.sytylmys h3 {
  float: left;
  padding-left: 40px;
  font-size: 24px;
  color: #004ea2;
  height: 55px;
  line-height: 55px;
  border-bottom: solid 2px #2175be;
}

.sytylmys a {
  float: right;
  margin-top: 16px;
}

.sytylmys h3.gzdttitqdt {
  background: url(../images1/gzdtlmqdt.png) no-repeat left center;
}

.sytylmys h3.tzggtitqdt {
  background: url(../images1/tzgglmqdt.png) no-repeat left center;
}

.sytylmys h3.bszntitqdt {
  background: url(../images1/bsznlmqdt.png) no-repeat left center;
}

.sytylmys h3.xzzqtitqdt {
  background: url(../images1/xzzqlmqdt.png) no-repeat left center;
}

.sytylmys h3.zxbstitqdt {
  background: url(../images1/zxbslmqdt.png) no-repeat left center;
}

.gzdttzgg {}

.gzdtcon {
  width: 824px;
}

.gzdtlb {
  padding-top: 25px;
}

.gzdtlb ul {
  margin-left: -34px;
}

.gzdtlb ul li {
  width: 395px;
  float: left;
  margin-left: 34px;
  position: relative;
}

.gzdtlb ul li .gzdtlbpic {
  width: 395px;
  height: 222px;
  overflow: hidden;
}

.gzdtlb ul li .gzdtlbpic a {
  display: block;
}

.gzdtlb ul li .gzdtlbpic img {
  width: 395px;
  height: 222px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.gzdtlb ul li:hover .gzdtlbpic img {
  transform: scale(1.2);
}

.gzdtlb ul li .gzdtlbtit {
  padding-top: 24px;
}

.gzdtlb ul li .gzdtlbtit a {
  display: block;
  height: 25px;
  line-height: 25px;
  font-size: 15px;
  color: #333333;
  padding-bottom: 10px;
}

.gzdtlb ul li .gzdtlbtit p {
  line-height: 22px;
  font-size: 13px;
  color: #808080;
}

.gzdtlb ul li .gzdtlbrq {
  position: absolute;
  left: 11px;
  top: 170px;
  height: 61px;
  width: 61px;
  background: url(../images1/gzdtlbrqbg.png) no-repeat center;
}

.gzdtlb ul li .gzdtlbrq .gzdtlbrqri {
  font-size: 22px;
  color: #ffffff;
  height: 28px;
  line-height: 28px;
  padding-top: 5px;
  padding-left: 12px;
}

.gzdtlb ul li .gzdtlbrq .gzdtlbrqyue {
  font-size: 15px;
  color: #b2c5dd;
  height: 23px;
  line-height: 23px;
  padding-left: 37px;
}

.tzggcon {
  width: 320px;
}

.tzgglb {}

.tzgglb ul {
  padding-top: 4px;
}

.tzgglb ul li {
  height: 63px;
  margin-top: 22px;
}

.tzgglb ul li .tzgglbrq {
  width: 70px;
  height: 61px;
  text-align: center;
  border: solid 1px #2175be;
  float: left;
}

.tzgglb ul li .tzgglbrq .tzgglbrqri {
  font-size: 22px;
  color: #095899;
  height: 34px;
  line-height: 34px;
}

.tzgglb ul li .tzgglbrq .tzgglbrqny {
  font-size: 13px;
  color: #FFFFFF;
  line-height: 18px;
  height: 22px;
  background-color: #2175be;
  padding-top: 5px;
}

.tzgglb ul li .tzgglbtit {
  width: 230px;
  padding-top: px;
  float: right;
}

.tzgglb ul li .tzgglbtit a {
  display: block;
  line-height: 26px;
  font-size: 15px;
  color: #333333;
  padding-top: 7px;
}

.tzgglb ul li:hover .tzgglbtit a {
  color: #2175be;
}

.syzbcon {
  margin-top: 26px;
  padding-bottom: 50px;
}

.syzblb {
  width: 373px;
}

.syzblb ul {
  padding-top: 7px;
}

.syzblb ul li {
  padding-left: 18px;
  background: url(../images1/sylbqdt.png) no-repeat left center;
  height: 40px;
  line-height: 40px;
}

.syzblb ul li a {
  font-size: 15px;
  color: #333333;
}

.syzblb ul li span {
  float: right;
  font-size: 13px;
  color: #808080;
}

.syzblb ul li:hover a {
  color: #2175be;
}

.zxbscon {
  width: 374px;
}

.zxbslb {
  padding-top: 10px;
}

.zxbslb ul {
  margin-left: -10px;
}

.zxbslb ul li {
  width: 182px;
  height: 79px;
  float: left;
  margin-left: 10px;
  margin-top: 10px;
}

.zxbslb ul li.zxbslb1 {
  background-color: #5091d3;
}

.zxbslb ul li.zxbslb2 {
  background-color: #f5725e;
}

.zxbslb ul li.zxbslb3 {
  background-color: #58c5bf;
}

.zxbslb ul li.zxbslb4 {
  background-color: #b09ae5;
}

.zxbslb ul li.zxbslb5 {
  background-color: #14aeea;
}

.zxbslb ul li.zxbslb6 {
  background-color: #ffb367;
}

.zxbslb ul li a {
  display: block;
}

.zxbslb ul li .zxbslbpic {
  text-align: center;
  height: 32px;
  padding-top: 14px;
}

.zxbslb ul li .zxbslbpic img {
  -webkit-transition: .9s ease-out;
  -moz-transition: .9s ease-out;
  -ms-transition: .9s ease-out;
  -o-transition: .9s ease-out;
  transition: .9s ease-out;
}

.zxbslb ul li p {
  font-size: 15px;
  color: #ffffff;
  text-align: center;
  line-height: 23px;
}

.zxbslb ul li:hover .zxbslbpic img {
  -webkit-transform: rotateY(-360deg);
  -moz-transform: rotateY(-360deg);
  -ms-transform: rotateY(-360deg);
  -o-transform: rotateY(-360deg);
  transform: rotateY(-360deg);
}

/*底部*/
.foot {
  height: 139px;
  background-color: #2475c0;
}

.dblogo {
  padding-left: 21px;
  padding-top: 36px;
  width: 420px;
}

.dblogo img {
  width: 368px;
  height: 68px;
}

.bq {
  padding-top: 28px;
  width: 357px;
}

.bq p {
  line-height: 28px;
  color: #FFFFFF;
  font-size: 14px;
}

.bgdz {
  padding-top: 20px;
}

.bgdz h3 {
  line-height: 23px;
  height: 23px;
  padding-bottom: 6px;
  font-size: 15px;
  color: #ffffff;
  font-weight: 400;
}

.bgdz p {
  font-size: 13px;
  color: #ffffff;
  line-height: 24px;
}

/*list*/
.listbanner,
.listbanner img {
  width: 100%;
  height: auto;
}

.list-bg {
  min-height: 500px;
}

.list_bottom_left {
  width: 260px;
}

.list_nav {
  margin-top: 56px;
}

.list_tit {
  height: 67px;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 65px;
  background-color: #2175be;
  text-align: center;
  font-weight: bold;
}

/*two nav*/
.menu_2 {
  margin: 0 auto 0px;
  padding-bottom: 160px;
  background: url(../images1/listejxt.png) no-repeat center bottom #f2f2f2;
}

.menu {
  margin: 0px auto;
  padding-top: 0px;
}

.menu>li {
  border-bottom: solid 1px #cccccc;
}

.menu>li>a {
  border-left: solid 4px #b22923;
  padding: 15px 40px 15px 20px;
  display: block;
  color: #333333;
  font-size: 18px;
  line-height: 28px;
  background: url(../images1/listejjt1.png) no-repeat 227px center;
}

.menu>li:hover {}

.menu>li:hover>a {
  border-left: solid 4px #3d8ed4;
  color: #FFFFFF;
  font-weight: bold;
  background: url(../images1/listejjt2.png) no-repeat 227px center #3d8ed4;
}

.menu>li.cur1 {}

.menu>li.cur1>a {
  border-left: solid 4px #3d8ed4;
  color: #FFFFFF;
  font-weight: bold;
  background: url(../images1/listejjt2.png) no-repeat 227px center #3d8ed4;
}

.listsj {
  display: none;
  background-color: #FFFFFF;
}

.listsj ul {
  padding: 14px 0px;
}

.listsj ul li {
  background: url(../images1/listsjjt1.png) no-repeat 25px center;
  line-height: 18px;
  padding: 6px 10px 6px 43px;
}

.listsj ul li a {
  font-size: 15px;
  color: #4c4c4c;
}

.listsj ul li:hover,
.listsj ul li.cur2 {
  background: url(../images1/listsjjt2.png) no-repeat 25px center;
}

.listsj ul li:hover a {
  color: #0c51ab;
}

.listsj ul li.cur2 a {
  color: #0c51ab;
}

.list_right {
  width: 890px;
  margin-top: 54px;
}

.list_right_tit {
  height: 46px;
  border-bottom: solid 1px #b3b3b3;
  position: relative;
}

.list_right_tit .listdqlm {
  position: absolute;
  left: 0;
  top: 0;
  line-height: 46px;
  height: 46px;
  font-size: 22px;
  color: #0c51ab;
  font-weight: bold;
  border-bottom: solid 2px #0c51ab;
}

.list_right_tit .location {
  font-size: 14px;
  color: #888888;
  line-height: 42px;
  height: 42px;
  padding-left: 20px;
  background: url(../images1/listdqwzqdt.png) no-repeat left center;
  margin-top: 4px;
  float: right;
  padding-right: 3px;
}

.list_right_tit .location a {
  font-size: 14px;
  color: #888888;
}

.list_right_con {
  min-height: 550px;
  padding: 6px 0px 50px 0px;
}

.list_right_con ul {
  padding-bottom: 26px;
}

.list_right_con li {
  background: url(../images1/listlbqdt.png) no-repeat left center;
  padding-left: 15px;
  line-height: 59px;
  font-size: 15px;
  color: #333333;
  border-bottom: dashed 1px #e6e6e6;
}

.list_right_con li a {
  color: #333333;
}

.list_right_con .time {
  color: #666666;
  font-size: 13px;
}

.list_right_con li:hover a {
  color: #0c51ab;
}

.list_right_pic {
  min-height: 550px;
  padding: 0px 0px 55px 0px;
}

.list_right_pic ul {
  padding-bottom: 26px;
  margin-left: -31px;
}

.list_right_pic ul li {
  width: 276px;
  float: left;
  margin-left: 31px;
  background-color: #f2f2f2;
  margin-top: 40px;
  height: 220px;
}

.list_right_pic ul li a {
  display: block;
}

.list_right_pic ul li .listlbpic {
  width: 276px;
  height: 155px;
  overflow: hidden;
}

.list_right_pic ul li img {
  width: 276px;
  height: 155px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.list_right_pic ul li:hover img {
  transform: scale(1.2);
}

.list_right_pic ul li p {
  height: 35px;
  line-height: 35px;
  padding: 15px 5px;
  font-size: 15px;
  color: #333333;
  text-align: center;
  background-color: #FFFFFF;
  box-shadow: 0px 3px 10px #f7f7f7;
}

.list_right_pic ul li .listlbjt {
  height: 22px;
  background: url(../images1/listtplbjt.png) no-repeat center center #2175be;
  display: none;
}

.list_right_pic ul li:hover p {
  color: #2175be;
  padding: 4px 5px;
  font-weight: bold;
}

.list_right_pic ul li:hover .listlbjt {
  display: block;
}

.list_right_picxw {
  min-height: 550px;
  padding: 10px 0px 60px 0px;
}

.list_right_picxw ul {
  padding-bottom: 22px;
}

.list_right_picxw ul li {
  padding: 30px 0;
  border-bottom: dashed 1px #cccccc;
}

.list_right_picxw ul li .listxwpic {
  width: 300px;
  height: 169px;
  overflow: hidden;
  float: left;
}

.list_right_picxw ul li .listxwpic a {
  display: block;
}

.list_right_picxw ul li .listxwpic img {
  width: 300px;
  height: 169px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.list_right_picxw ul li:hover .listxwpic img {
  transform: scale(1.2);
}

.list_right_picxw ul li .listxwtit {
  float: left;
  width: 560px;
  padding-left: 25px;
  height: 169px;
  padding-right: 5px;
}

.list_right_picxw ul li .listxwtit a {
  font-size: 15px;
  color: #333333;
  display: block;
  padding-top: 16px;
  line-height: 23px;
  padding-bottom: 22px;
}

.list_right_picxw ul li .listxwtit p {
  font-size: 13px;
  color: #808080;
  line-height: 24px;
  height: 68px;
}

.list_right_picxw ul li .listxwtit .listxwrq {
  padding-left: 24px;
  background: url(../images1/listtpxwsjqdt1.png) no-repeat 6px center;
  height: 24px;
  line-height: 24px;
  font-size: 13px;
  color: #808080;
}

.list_right_picxw ul li:hover .listxwtit {
  background-color: #2175be;
  width: 535px;
  padding-right: 30px;
}

.list_right_picxw ul li:hover .listxwtit a {
  color: #FFFFFF;
  font-weight: bold;
}

.list_right_picxw ul li:hover .listxwtit p {
  color: #c2d3e8;
}

.list_right_picxw ul li:hover .listxwtit .listxwrq {
  background: url(../images1/listtpxwsjqdt2.png) no-repeat 6px center;
  color: #FFFFFF;
}

/*content*/
.list_right1 {
  margin-top: 47px;
}

.list_right_con1 {
  min-height: 550px;
  padding: 10px 0px 42px;
}

.con1 {
  font-size: 20px;
  text-align: center;
  color: #444444;
  padding: 20px 5px 5px;
  font-weight: bold;
  line-height: 30px;
}

.conn1 {
  font-size: 16px;
  text-align: center;
  color: #333333;
  padding: 0px 0 0px 0;
  line-height: 30px;
}

.con2 {
  font-size: 15px;
  text-align: center;
  color: #999999;
  border-bottom: 1px dashed #d9d9d9;
  padding: 10px 0 20px 0;
}

.con3 {
  margin: 20px 0px 20px;
  font-size: 15px;
  color: #555555;
  line-height: 30px;
}

.con3 p {
  font-size: 15px;
  color: #555555;
  text-indent: 2em;
  line-height: 30px;
}

.con3 img {
  max-width: 100%;
  height: auto;
}

.con3 table p {
  text-indent: 0em;
}

.con4 {
  padding-top: 22px;
  border-top: dashed 1px #d9d9d9;
}

.con4 a {
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #555555;
  display: block;
}

.con4 a:hover {
  color: #0c51ab;
}